{
  "name": "unify-vsyapravda",
  "version": "1.0.0",
  "description": "",
  "main": "gulpfile.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/VadimIzmalkov/unify-vsyapravda.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/VadimIzmalkov/unify-vsyapravda/issues"
  },
  "homepage": "https://github.com/VadimIzmalkov/unify-vsyapravda#readme",
  "dependencies": {
    "gulp": "^4.0.2",
    "gulp-autoprefixer": "^8.0.0",
    "gulp-clean": "^0.4.0",
    "gulp-concat": "^2.6.1",
    "gulp-minify": "^3.1.0",
    "gulp-sass": "^5.0.0"
  },
  "devDependencies": {
    "gulp-clean-css": "^4.3.0",
    "gulp-image": "^6.2.1",
    "gulp-imagemin": "^8.0.0",
    "gulp-uglify": "^3.0.2"
  }
}
